INSTALL   [plain text]

To make and test, do the following:
	perl Makefile.PL
	make test

To copy the libs and docs to the right places,
do this (as superuser or administrator):
	make install

If you're using Windows, you probably have to first get nmake to make this
work.  If you have the ActiveState distribution, read the part about installing
modules from CPAN.

	perl Makefile.PL
	nmake test
	nmake install

If you don't have the Info-Zip tools zip and unzip installed, you may
get warnings from "make test" or "nmake test". Don't worry about these.

Actually, if you're using ActiveState's ActivePerl on Windows
you should first check for up to date .PPM versions and use their PPM tool
to install them.

If you are having install problems on RedHat 8 or 9 with Perl 5.8.0, please
read this (from the FAQ in lib/Archive/Zip/FAQ.pod):

	Q: Archive::Zip won't install on my RedHat 9 system! It's broke!

	A: This has become something of a FAQ.	Basically, RedHat broke some
	versions of Perl by setting LANG to UTF8.  They apparently have a fixed
	version out as an update.

	You might try running CPAN or creating your Makefile after exporting the
	LANG environment variable as